:root {
  --spacing: 8px;
  --spacing-medium: 16px;
  --spacing-small: 4px;
  --spacing-big: 32px;
  --spacing-bigger: 64px;
}

.layout {
  display: flex;

  &.content-center {
    justify-content: center;
  }

  &.space-around {
    justify-content: space-around;
  }

  &.space-between {
    justify-content: space-between;
  }

  &.align-center {
    align-items: center;
  }

  &.column {
    flex-direction: column;
  }

  > .flex {
    flex: 1;
  }
}

.relative {
  position: relative;
}

.slide-container {
  scroll-snap-type: x mandatory;
  overflow-x: auto;
  display: flex;
}
.slide {
  scroll-snap-align: start;
  min-width: 50vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
